

/* 테블릿 세로 사이즈 - 744 */

@media screen and (min-width:46em){

    
  .top_bar{
    width:calc(100% - 4.2rem);
    margin-left: 2.1rem;
    padding-bottom: 0.4rem;
   }

   .top_center{
    display:flex;
    position:absolute;
    width:100%;
    justify-content: center;
    left:0;
   }





   .recruit_image_wrapper{
    top:3rem;
  }


    
  .recruit_title{
    width:calc(100% - 4.2rem);
    margin-left: 2.1rem;
    height:14rem;
    font-size:10rem;
    font-weight:570;
    margin-top: 2rem;
   }

    
    
  .recruit_container{
  padding:0 2.1rem 10rem;
  }

  .recruit_detail_content_container{
  margin-top:7.4rem;
  }

  .recruit_detail_title{
  font-size: 2.2rem;
  padding-bottom: 0.3rem;
  }

  .recruit_detail_table_li_title{
    font-size: 1.8rem;
  }

  .recruit_detail_table_li_open_touch{
    width:calc(100vw - 4.2rem);
  }

  .recruit_detail_table_li_close_touch{
    width:calc(100vw - 4.2rem);
  }


  .recruit_detail_table_text_container{
    width:100%;
    padding:3.2rem 4rem 2rem 0;
    display:grid;
    justify-content: flex-end;
    display:none;
  }

  .recruit_detail_table_text_li{
    width:61.8rem;
    padding-bottom:0.8rem;
  }


  .recruit_button_container{
    justify-content: center;
  }


  /* recruit_main_page */

  .recruit_content_table_container{
    padding:3.6rem 2.1rem 6rem;
    /* z-index: 104; */
  }

  .recruit_content_table_li{
    height:5rem;
  }


}